<?php


if (!defined('IN_CONTEXT')) die('access violation error!');

/**
 * Static content object
 * 
 */
class StaticContent extends RecordObject {
    
    protected $yes_validate = array(
        '_regexp_' => array(
            array('/^0|1$/', 'published', 'Invalid publish status!')
        ),
        'isNumeric' => array(
            array('create_time', 'Invalid time!')
        )
    );
}
?>